Bitcoin Core’s Latest Optech Newsletter Urges Upgrade to Version 25.0, Discusses New Vulnerability Disclosure Policy

Bitcoin Core’s Latest Optech Newsletter Urges Upgrade to Version 25.0, Discusses New Vulnerability Disclosure Policy
Bitcoin Core’s Latest Optech Newsletter Urges Upgrade to Version 25.0, Discusses New Vulnerability Disclosure PolicyBitcoin Core’s Optech Newsletter #306 is recommending users to, “to upgrade to Bitcoin Core 25.0 or higher within the next two weeks, with the latest version being 27.0.” A new policy was discussed by several Bitcoin Core project members concerning disclosures of vulnerabilities. Low-severity vulnerabilities will be disclosed about two weeks after a new version […]

About The Author

Please enter CoinGecko Free Api Key to get this plugin works.
homescontents